@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

@font-face {
  font-family: 'FuturaStd-Light';
  src: url('../fonts/FuturaStd-Light.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/FuturaStd-Light.woff') format('woff'), 
  url('../fonts/FuturaStd-Light.ttf')  format('truetype'), 
  url('../fonts/FuturaStd-Light.svg#FuturaStd-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* --------------------------------------------
    TYPOGRAPHY
-------------------------------------------- */
h1 {
    font-size: 36px;
    line-height: 42px;
    font-weight: normal;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}
h2 {
    font-size: 30px;
    line-height: 36px;
    font-weight: normal;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}
h3 {
    font-size: 24px;
    line-height: 30px;
    font-weight: normal;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}
h4 {
    font-size: 18px;
    line-height: 24px;
    font-weight: normal;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}
h5 {
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}
h6 {
    font-size: 12px;
    line-height: 18px;
    font-weight: normal;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}
p {
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}
a {
    color: inherit;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,p a {
    font-size: inherit;
    line-height: inherit;
    margin: 0;
}
strong {
    font-weight: bold;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
em {
    font-style: italic;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
ul, ol {
    margin: 0 0 20px 0;
    padding: 0 0 0 15px;
}
ul > li {
    list-style: disc;
}
ol > li {
    list-style: decimal;
}
ul li, ol li {
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
a:hover, a:focus {
    text-decoration: none;
    outline-offset: 0px;
    outline: transparent;
}
img, input {
    border: 0 none;
    outline: 0 none;
}
hr {
    height: 1px;
    background: #d1d1d1;
    margin: 0 0 20px 0;
    border: 0 none;
}
iframe {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 20px;
    width: 100%;
}
table tr td {
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
    padding: 5px 10px 5px 10px;
    vertical-align: middle;
}
table tr th {
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    padding: 5px 10px 5px 10px;
    vertical-align: middle;
}
/* --------------------------------------------
    Form
-------------------------------------------- */
form {
    width: 100%;
    display: block;
    height: auto;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
label {
    display: block;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 0 0 0 0;
}
form input {
    display: block;
    width: 100%;
    height: auto;
    color: #979797;
    font-size: 14px;
    margin: 0 0 20px 0;
    padding: 10px 15px 10px 15px;
    border: 1px solid #acacac;
    background: 0 none;
    outline: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
form textarea {
    display: block;
    width: 100%;
    min-height: 150px;
    margin: 0 0 20px 0;
    padding: 15px 15px 15px 15px;
    color: #979797;
    resize: none;
    font-size: 14px;
    background: 0 none;
    border: 1px solid #acacac;
    outline: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
form input[type="submit"] {
    width: auto;
    height: auto;
    color: #fff;
    margin: 0 0 20px 0;
    padding: 10px 20px 10px 20px;
    border: 1px solid #acacac;
    background: 0 none;
    float: right;
    line-height: normal;
}
form input:hover, form input:focus, form textarea:hover, form textarea:focus {
    border: 1px solid #f2f2f2;
}
form input[type="submit"]:hover {
    border: 1px solid #acacac;
}
::-webkit-input-placeholder {
    color: #fff;
}
:-moz-placeholder {
    color: #fff;
    opacity: 1;
}
::-moz-placeholder {
    color: #fff;
    opacity: 1;
}
:ms-input-placeholder {
    color: #fff;
}
html {
    /*height: 100%;*/
}
body {
    font-family: 'arial', 'georgia', sans-serif;
    font-size: 14px;
}
@media print {
    body {width:1200px;}
}
body#footerbottom {
    height: 100%;
    min-height: 100%;
}
body#footerbottom #wrapper-page {
    min-height: 100%;
    height: 100%;
    height: auto !important;
    margin: 0 auto -115px;
    border-bottom: 115px solid transparent;
}
body#footerbottom #footer {
    display: block;
    clear: both;
    height: 115px;
}
/* --------------------------------------------
    Bug
-------------------------------------------- */
/*  -ms-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    pointer-events: none;*/
/*html.fancybox-lock, html.fancybox-lock body{ overflow: visible !important; }*/
.bt { border-top: 1px solid #fff !important; }
.br { border-right: 1px solid #fff !important; }
.bb { border-bottom: 1px solid #fff !important; }
.bl { border-left: 1px solid #fff !important; }
.fancybox-margin { margin-right: 17px !important; }
#loadingg {
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: #fff;
    z-index: 9999999;
}
#loadingg img {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.container-fluid {
    padding-left: 15px;
    padding-right: 15px;
}
/*.container {
    width: 1200px;
    padding-left: 15px;
    padding-right: 15px;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 15px;
    padding-right: 15px;
}*/
#wrapper-page {
    position: relative;
    overflow: hidden;
    /*min-height: 100%;
    height: 100%;
    height: auto !important;*/
    /*margin: 0 auto -120px;
    border-bottom: 120px solid transparent;*/
}
/* --------------------------------------------
    Header
-------------------------------------------- */
#header {
display: block;
clear: both;
position: absolute;
background-color: white;
z-index: 99;/*
display: none;
opacity: 0;*/
width: 100%;
}
#header a.logo {
    display: inline-block;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
#header a.logo img {
    display: inline-block;
    margin: 35px 0 35px 0;
    padding: 0 0 0 0;
}
#header .nav {
    display: block;
    position: relative;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    z-index: 999;
    font-size: 0;
}
#header .nav > li {
    display: inline-block;
    margin: 0 5px 0 5px;
    padding: 50px 20px 50px 20px;
    list-style: none;
    background: none;
    position: relative;
}
#header .nav > li > a {
    display: block;
    color: #2f2e2e;
    font-size: 14px;
    line-height: 24px;
    font-family: 'FuturaStd-Light';
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#header .nav > li > a.active, #header .nav > li > a:hover {
    color: #4baff8;
}
#header .nav > li > ul
{
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    margin: 0 0 0 0px; 
    padding: 0px 0 0 0; 
    background: #fff;
    text-align: center;

}
#header .nav > li > ul > li
{
    list-style: none;
    width: 100%;
    display: block;
    padding: 5px;
}
#header .nav > li > ul > li > a {
    display: block;
    color: #2f2e2e;
    font-size: 14px;
    line-height: 24px;
    font-family: 'FuturaStd-Light';
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#header .nav > li > ul > li > a:hover{
    color: #4baff8;
}
.li-pre i {
    display: none;
}
.mobile-menu-js #header .nav > li > ul > li > a{
    text-transform: capitalize;
    font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
    display: inline-block;
    font-family: 'FuturaStd-Light';
    margin: 0 0 0 0;
    padding: 8px 0;
    color: #2f2e2e;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.mobile-menu-js #header .nav > li > ul > li > a:hover
{
    color: #1494ad;
}
.mobile-menu-js #header .nav > li > ul > li {
    list-style: none;
    text-align: center;
    padding: 0;
    width: 100%;
    background: #fff;
    height: auto;
    display: block;
    border-bottom: 1px solid #b2cde7;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.desktop-menu-js
.mobile-menu-js #header .nav > li > ul{
    position: relative;
    text-align: center;
}
.navbar-default {
    border: 0 none;
    border-radius: 0px;
    margin-bottom: 0px;
    min-height: inherit;
    position: relative;
    text-align: right;
    z-index: 99;
    background-color: transparent;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0 none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: transparent;
}
.navbar-collapse {
    float: none;
    border-top: 1px solid transparent;
    box-shadow: 0 none;
    overflow-x: visible;
    padding-left: 0px;
    padding-right: 0px;
    max-height: none;
}
.navbar-collapse.in {
    overflow-y: inherit;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 30px;
    border-width: 0px;
    padding: 0;
}
.navbar-toggle .icon-bar {
    width: 30px;
    height: 3px;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 6px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}
.navbar-default .navbar-toggle.collapsed .icon-bar {
    background-color: #2e8bc5;
}
/* --------------------------------------------
    Banner
-------------------------------------------- */
#banner {
    position: relative;
    z-index: 9;
    clear: both;
}
.text-banner {
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: 10px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}
.text-banner h1{
    font-size: 63px;
    line-height: 73px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    letter-spacing: 4px;
}
.parallax-s {
 opacity: 0;
}
.paralax-s-loaded {
 opacity: 1
}
.parallax-s-loaded {
 opacity: 1
}
.flexslider .slides  li { 
    overflow: hidden;
    position: relative;
    /*float: none !important;
    display: inline-block !important;*/
}
.slides, .flex-control-nav, .flex-direction-nav {
   overflow: hidden;
}
/*#banner #supersized {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}
#banner #supersized li {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}*/
/* --------------------------------------------
    Content
-------------------------------------------- */
#content {
    position: relative;
}
.background-w{
    background: #fff;
}
.background{
    background-color: #c8d8e3;
}
.text-content{
   margin-top: 50px;
   margin-bottom: 50px;
   color: #2f2e2e
}
.text-content h3{
    font-size: 26px;
    line-height: 36px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.text-content a{
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 24px;
    font-family: 'FuturaStd-Light';
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.text-content a:hover{
    color: #00a6ec;
}
.text-content p{
    font-size: 14px;
    line-height: 24px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
.bg-blue{
    background: blue;
}
.text-content1{
    padding-top: 100px;
    padding-bottom: 30px;

}
.text-content1 h3, .text-referenzen h3, .text-contentr11 h3{
    font-size: 26px;
    line-height: 36px;
    color: #2f2e2e;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    letter-spacing: 3px;
}
.text-content1 p, .text-referenzen p, .text-contentr11 p{
    font-size: 14px;
    line-height: 24px;
    color: #2f2e2e;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.text-contentr11{
    padding-top: 60px;
    padding-bottom: 30px;
}

.text-contentimg{
    background-color: #f5f8fa;
    display: block;
    padding-bottom: 30px;
}
.text-contentimg h5{
    font-size: 17px;
    line-height: 27px;
    color: #2f2e2e;
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}
.text-contentimg h5:after{
    position: absolute;
    content: "";
    width: 70px;
    height: 1px;
    background-color: #d3ccba;
    bottom: 0;
    left: 50%;
    margin-left: -35px;
}
.text-contentimg p{
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
    line-height: 22px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
.text-contentimg a{
    display: inline-block;
    margin: 0;
    color: #2f2e2e;
    font-family: 'FuturaStd-Light';
     -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.text-contentimg a:hover{
    color: #00a6ec;
}
.text-contentw{
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -32px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}
.text-contentw h2{
    font-size: 42px;
    line-height: 53px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    letter-spacing: 4px;/*
    text-shadow: 0 0 3px #0000FF, 0 0 5px #0000FF;*/
}
.text-aktuelles{
    padding-left: 60px;
}
.text-aktuelles h3{
    font-size: 26px;
    line-height: 36px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #2f2e2e;
}
.text-aktuelles p{
    font-size: 14px;
    line-height: 24px;  
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #2f2e2e;
}
.text-uberuns1 h3{
    margin: 0;
    padding-top: 50px;
    padding-bottom: 35px;
    font-size: 26px;
    line-height: 36px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #2f2e2e;
}
.text-uberuns1 p{
    font-size: 14px;
    line-height: 24px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #2f2e2e;
}
.text-uberuns{
    text-align: center;
    width: 100%;
    padding-bottom: 40px;
} 
.text-uberuns h5{
    font-size: 17px;
    line-height: 27px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    padding-top: 30px;
    margin: 0;
    letter-spacing: 3px;
}
.text-uberuns p{
    font-size: 12px;
    line-height: 22px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin: 0;
}
.width-imguberuns
{
    width: 100%;
    position: relative;
    display: block;
    background: #fff;
    margin: 0;
    padding-bottom: 20px;
}
.width-img
{
    width: 32.33333%;
    display: inline-block;
    margin: 0;
    position: relative;
}
.width-img img
{
    padding: 0 30px 0 30px;
}
.width-imgreferenzen{
     width: 100%;
    position: relative;
    display: block;
    background: #fff;
    margin: 0;
    padding-bottom: 20px;
    text-align: center;
}
.width-imgr
{
    width: 32.33333%;
    display: inline-block;
    margin: 0;
    position: relative;
}
.width-imgr {
    padding:5px;
}
.text-contentr{
    padding-top: 50px;
    padding-bottom: 30px;
    padding-left: 30px;
}
.text-contentr h3{
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 20px;
    color: #2f2e2e;
    position: relative;
    letter-spacing: 3px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
.text-contentr h3:after{
    position: absolute;
    content: "";
    width: 80px;
    height: 1px;
    background-color: #d3ccba;
    left: 0px;
    bottom: 0;
}
.text-contentr p{
    font-size: 14px;
    line-height: 24px;
    color: #2f2e2e;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    padding-right: 30px;
}
.text-contentr1{
    padding-top: 50px;
    padding-bottom: 30px;
    padding-left: 0px;
}
.text-contentr1 h3{
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 20px;
    color: #2f2e2e;
    position: relative;
    letter-spacing: 3px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}
.text-contentr1 h3:after{
    position: absolute;
    content: "";
    width: 80px;
    height: 1px;
    background-color: #d3ccba;
    left: 0px;
    bottom: 0;
}
.text-contentr1 p{
    font-size: 14px;
    line-height: 24px;
    color: #2f2e2e;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    padding-right: 30px;
}
/*Accordion and Tab*/
.accoardionii {
    width: 100%;
}
.accoardionii .panel {
    color: #000;
    box-shadow: none;
    background: inherit;
    border: 0 none;
    border-radius: 0px;
    margin-bottom: 10px;
}
.accoardionii .panel-heading {
    border: 0 none;
    border-radius: 0;
    padding: 0;
}
.accoardionii .accordion-toggle
{
    display: block;
    position: relative;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0;
    padding: 15px 50px 15px 20px;
    background: #d51e17 url(../images/minus.png) no-repeat 97% center;
    -webkit-transition: all 0.3s ease-in-out; 
    -moz-transition: all 0.3s ease-in-out; 
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
}
.accoardionii .accordion-toggle.collapsed:hover {
    background-color: #666666;
}
.accoardionii .accordion-toggle.collapsed {
    background: #000 url(../images/plus.png) no-repeat 97% center;
}
.accoardionii .panel .panel-body {
    padding: 10px 0px 0 0px;
    overflow: hidden;
    border-top: none;
    border-bottom: none;
}
.tab_list {
    display: block;
    padding: 0;
}
.tab_list li {
    display: block;
    padding: 0;
    margin: 0;
    list-style: none;
}
.tab_list li a {
    display: block;
    padding: 20px 40px;
    margin: -1px 0 0 0;
    color: #505050;
    font-size: 20px;
    line-height: 26px;
    border: 1px solid #b1b1b1;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.tab_list li:hover a,
.tab_list li.active a {
    background: #161415;
    color: #fff;
}
.tab-pane {
    padding: 0px;
}
.pdf {
    display: block;
    font-size: 0;
    margin: 0;
    padding: 0;
}
.pdf li {
    display: block;
    list-style: none;
    background: 0 none;
}
.pdf li a {
    position: relative;
    display: inline-block;
    padding: 0 0 0 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.pdf li a:after {
    content: "\f1c1";
    position: relative;
    font-family: 'FontAwesome';
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 0;
    /*background: #f4f4f4 url(../images/pdf.png) no-repeat 8px top;*/
}
.pdf li a:hover {
    color: #03378a;
}
.pdf li a:hover:after {
    background-color: #03378a;
    /*background-position: 8px bottom; */
}
.newsletter form {
    width: 100%;
    display: block;
    height: auto;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    position: relative;
}
.newsletter form input {
    display: block;
    width: 100%;
    color: #fff;
    height: 45px;
    margin: 0 0 20px 0;
    padding: 10px 95px 10px 15px;
    border: 1px solid #fff;
    background: 0 none;
    outline: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.newsletter button {
    position: absolute;
    top: 0;
    right: 0;
    width: 80px;
    height: 45px;
    color: #fff;
    font-size: 16px;
    margin: 0 0 20px 0;
    /*padding: 31px 5px;*/
    padding: 0;
    border: 1px solid #fff;
    z-index: 9;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin: 0;
    /*background: #fff url(../images/msg.png) no-repeat center center;*/
}
.newsletter button i {
    font-size: 24px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.newsletter form button:hover i {
    color: #000;
}
.parallax {
   /* min-height: 700px;*/
    background: transparent;
}
/* --------------------------------------------
    Footer
-------------------------------------------- */
#footer {
    position: relative;
    background: #fff;
    padding-top: 100px;
    padding-bottom: 25px;

}
.text-footer h4{
    font-size: 24px;
    line-height: 34px;
    color: #2f2e2e;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;

}
.text-footer p{
    font-size: 14px;
    line-height: 24px;
    color: #464646;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
.text-footer  a{
    display: inline-block;
    font-size: 14px;
    line-height: 24px;
    color: #464646;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
.text-footer1  a:hover{
    color: #1494ad;
}

.text-footer1 {
    display: block;
    padding-top: 90px;
}
.text-footer1 a{
     display: inline-block;
    font-size: 14px;
    line-height: 24px;
    color: #464646;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    -webkit-transition: all 0.3s ease-in-out; 
    -moz-transition: all 0.3s ease-in-out; 
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.text-footer1 a.active{
    color: #1494ad;
}
#footer .navf {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}
#footer .navf > li {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
    background: none;
}
#footer .navf > li > a {
    color: #000;
    font-size: 12px;
    line-height: 18px;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#footer .navf > li > a:hover, #footer .navf > li > a.active {
    color: #f2f2f2;
}
#footer .design_by {
    margin: 0;
    padding: 0;
    text-align: right;
}
#footer .design_by li {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
    background: none;
}
#footer .design_by li a {
    display: inline-block;
    text-decoration: none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#footer .design_by li a:hover {
    -webkit-opacity: 0.6;
    -moz-opacity: 0.6;
    -o-opacity: 0.6;
    -ms-opacity: 0.6;
    opacity: 0.6;
    filter: alpha(opacity=60);
}
/* --------------------------------------------
    Media screen
-------------------------------------------- */
/*   MD   1200<    */
@media only screen and (max-width : 1200px) {

    #header .nav > li {
    display: inline-block;
    margin: 0 5px 0 5px;
    padding: 50px 10px 50px 10px;
    list-style: none;
    background: none;
    }
    #header .nav > li > a{
        font-size: 14px;
        line-height: 24px;
    }
    .text-banner h1{
        font-size: 43px;
        line-height: 53px;
    }
    .text-contentw h2{
        font-size: 32px;
        line-height: 42px;
    }
    .text-contentimg h5 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .text-contentimg p {
        padding-top: 0px;
    }
    .text-contentimg {
        padding-bottom: 25px;
    }
    .text-aktuelles{
        padding-left: 20px;
    }
    .text-aktuelles h3{
        font-size: 20px;
        line-height: 30px;
    }
    .text-aktuelles p{
        font-size: 12px;
        line-height: 22px;  
    }

    .text-contentr {
        padding-top: 40px;
        padding-bottom: 20px;
        padding-left: 30px;
    }
    .text-contentr1 {
        padding-top: 40px;
        padding-bottom: 30px;
        padding-left: 0px;
    }
    }
/*   SM   992<    */
@media only screen and (max-width : 992px) {
     #header .nav {

    }
    #header .nav > li > a {
        padding: 0 0 0 0;
        font-size: 14px;
        line-height: 24px;
    }
    body .eqmobilexs > div {
        display: block;
    }
    #header .nav > li {
        display: inline-block;
        margin: 0 5px 0 5px;
        padding: 35px 5px 35px 5px;
        list-style: none;
        background: none;
    }
    .text-banner {
    top: 50%;
}

    .text-banner h1{
        font-size: 33px;
        line-height: 33px;
    }
    #header .nav > li > ul{
        margin: 0 0 0 0px;
    }
    #header .nav > li > ul > li{
        list-style: none;
        display: block;
    }
    #header .nav > li > ul > li > a {
        font-size: 14px;
        line-height: 24px;
    }
    .text-contentw h2{
        font-size: 30px;
        line-height: 40px;
    }
    #footer {
        padding-top: 50px;
    }
    .text-footer1 {
        display: block;
        padding-top: 50px;
    }
    .width-imgr{
        width: 49.33333%;
    }
    .width-imgr {
        padding:5px;
    }
    .img-aktuelle img{
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .text-aktuelles{
        text-align: center;
    }
    .width-img img {
        padding: 0 20px 0 20px;
    }
    .text-uberuns h5 {
        font-size: 13px;
        line-height: 23px;
    }
    .text-uberuns {
        padding-bottom: 30px;
    }
    .pl15 {
        padding-left: 0 !important;
    }
    .text-contentr {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 5px;
    }
    .text-contentr h3 {
        font-size: 18px;
        line-height: 28px;
        padding-bottom: 10px;
    }
    .text-contentr p {
        font-size: 12px;
        line-height: 22px;
        color: #2f2e2e;
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        padding-right: 0;
    }
    .text-contentr1 {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 5px;
    }
    .text-contentr1 h3 {
        font-size: 18px;
        line-height: 28px;
        padding-bottom: 10px;
    }
    .text-contentr1 p {
        font-size: 12px;
        line-height: 22px;
        color: #2f2e2e;
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        padding-right: 0;
    }
    .text-content1 {
        padding-top: 70px;
        padding-bottom: 30px;
    }
    }
/* XS from 768<  */
@media only screen and (max-width : 767px) {
    #header .nav {
        text-align: center;
        padding: 10px 0;
        margin-bottom: 0;
        z-index: 99;
    }
    #header .nav > li {
        display: block;
        margin: 0;
        padding: 0;
    }
    #header .nav > li > a {
        padding: 0 0 0 0;
        font-size: 12px;
        line-height: 22px;
    }
    #header .nav > li > a {
        display: block;
        padding: 8px 0 8px 0;
    }
    #header a.logo img {
        display: inline-block;
        margin: 15px 0 15px 0;
        padding: 0 0 0 0;
        }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        position: absolute;
        left: -15px;
        top: -1px;
        right: -15px;
        background: #bddaec;
    }
    .text-banner h1{
        font-size: 33px;
        line-height: 33px;
        margin: 0;
    }
    .text-content h3{
         font-size: 23px;
        line-height: 33px;
    }
    .text-content a{
        font-size: 12px;
        line-height: 22px;
    }
    .text-content p{
        font-size: 12px;
        line-height: 22px;
    }
    #header .nav > li:hover > ul{
        display: none;
        position: relative;
    }
    #header .nav > li > ul {
        margin: 0 0 0 0px;
        padding: 0 0 0 0;
        position: relative;
        }
    .text-content1 h3 {
        font-size: 23px;
        line-height: 33px;
        }
    .text-content1 p {
        font-size: 12px;
        line-height: 22px;
    }
    #footer {
        padding-top: 30px;
    }
    .text-footer h4{
        font-size: 20px;
        line-height: 30px;
    }
    .text-footer p{
        font-size: 12px;
        line-height: 22px;
    }
    .text-footer  a{
        display: inline-block;
        font-size: 12px;
        line-height: 22px;
    }
    .text-footer1 a{
        font-size: 12px;
        line-height: 22px;
    }
    .text-footer1 {
        display: block;
        padding-top: 30px;
    }
    .width-imguberuns
    {
        width: 100%;
        position: relative;
        display: block;
        background: #fff;
        margin: 0;
        padding-bottom: 20px;
        text-align: center;
    }
    .width-img
    {
         width: 70.00009%;
    }
    .width-img img
    {
        padding: 0 0 0 0;
    }
    .text-uberuns1 h3 {
        padding-top: 30px;
        padding-bottom: 25px;
        font-size: 23px;
        line-height: 33px;
    }
    .text-uberuns1 p{
        font-size: 12px;
        line-height: 22px;
    }
    .width-imgreferenzen {
        padding-left: 5px;
        padding-right: 5px;
    }
    .text-left{
    text-align: center;
    }
    .pl15{
        padding-left: 0 !important;
    }
    .text-uberuns {
        padding-bottom: 20px;
    }
    .text-contentr {
        padding-top: 10px;
        padding-bottom: 10px;
        text-align: center;
        padding-left: 0px;
    }
    .text-contentr h3:after, .text-contentr1 h3:after {
        position: absolute;
        content: "";
        width: 80px;
        height: 1px;
        background-color: #d3ccba;
        left: 50%;
        margin-left: -40px;
        bottom: 0;
    }
    .text-contentr1 {
        padding-top: 10px;
        padding-bottom: 10px;
        text-align: center;
        padding-left: 15px;
    }
    .img-r{
        margin-top: 30px;
    }
    .text-contentr11 h3 {
        font-size: 23px;
        line-height: 33px;
    }
    .text-contentr11 p {
        font-size: 12px;
        line-height: 22px;
    }
    .li-pre i {
        display: block;
        float: center;
    }
    .text-content1 {
        padding-top: 50px;
        padding-bottom: 30px;
    
}
.text-contentr h3 {
    padding-top: 15px;
}
.text-contentr11 {
    padding-top: 30px;
    padding-bottom: 20px;
}
}
/* XS from 500<  */
@media only screen and (max-width : 500px) {
    .text-banner h1{
        font-size: 23px;
        line-height: 33px;
    }
    .text-contentw h2{
        font-size: 20px;
        line-height: 30px;
        }

}
/*   SM   768>    */
@media (min-width: 768px){
    #header .nav > li > ul > li:first-child {
        display: none;
    }

}
/*   MD   992>    */
@media (min-width: 992px){
    
}
/*   LG   1200>    */
@media (min-width: 1200px){
    .fancybox-margin { margin-right: 17px !important; }
}
/*   LG2   1600>    */
@media (min-width: 1600px){

}